RubyGems Navigation menu

nex-font-awesome-sass 4.7.1

Font-Awesome SASS gem for use in Ruby projects

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.7.1 - August 12, 2022 (520 KB)

Runtime Dependencies (1):

sassc >= 1.11

Development Dependencies (4):

bundler >= 1.3
compass >= 0
rake >= 0

Owners:

Pushed by:

Authors:

  • Travis Chase

SHA 256 checksum:

4fb8d6671ebf20b8dc12336a99f4a265fd2e4912e98c9c74b50aa373fc7c6272

Total downloads 612

For this version 612

License:

MIT

Required Ruby Version: >= 0

Links: